RAIN(6)

NAVN
rain - visning af animerede regndråber

SYNOPSIS
rain [-d forsinkelse]

BESKRIVELSE
Resultatet af rain er bygget efter programmet VAX/VMS af samme navn.For at få den korrekte effekt skal terminalen være angivet til 9600 baud eller tilvalget -d skal være angivet for en forsinkelse, i millisekunder, mellem hver opdatering. Standardforsinkelsen er 120.

FORFATTER
Eric P. Scott

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.